#advantege-1
{
    .h1
    {
        font-weight: 300;
        @include font-size(50);

        @media (max-width: 764px) {
            @include font-size(35);
        }

        strong
        {
            font-weight: 900;
        }

        &::after {
            content: "";
            display: block;
            border-bottom: 1px solid $red;
            width: 90%;
            position: relative;
            bottom: 0px;
            border-radius: 5px;
            margin: 15px 0;
            @include tablet( margin , 15px auto );
        }
    }

    p
    {
        font-weight: 300;
        @include line-height(35);
    }

    .btn
    {
        @include font-size(16);
        letter-spacing: 3px;
    }

    .position-absolute
    {
        @include tablet( position , initial !important );

        img
        {
            @include tablet( width , 100% !important );
            @include display-4k( width , 36% !important );
        }
    }
}